The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Репозитории GetDeb.net и PlayDeb.net вновь введены в строй

12.02.2013 12:31

Разработчик популярных неофициальных репозиториев GetDeb.net и PlayDeb.net, в которых размещаются пакеты со свежими версиями программ и игр для Ubuntu Linux, сообщил о возвращении проекта к жизни. Функционирование данных серверов было прекращено в середине января из-за проблем на сервере, приведшей к потере содержимого БД. После краха сервера создатель проекта заявил о прекращении его поддержки из-за нехватки времени и необходимости уделить внимание своей основной работе. Спустя месяц, автор проекта не удержался и восстановил работу репозиториев из последнего бэкапа.

  1. Главная ссылка к новости (https://plus.google.com/117277...)
Автор новости: Tukslin
Тип: Программы
Короткая ссылка: https://opennet.ru/36084-ubuntu
Ключевые слова: ubuntu, repository
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (15) Ajax | 1 уровень | Линейный | +/- | Раскрыть всё | RSS
  • 1.1, Аноним (-), 14:28, 12/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Ура! Замечательно!
     
  • 1.3, Аноним (-), 14:47, 12/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Его совесть замучила?

    Хорошая новость, хоть и не убунтовод.

     
     
  • 2.5, XoRe (ok), 16:40, 12/02/2013 [^] [^^] [^^^] [ответить]  
  • +3 +/
    > Его совесть замучила?

    Админы всего мира совершали паломничество в его серверную :)


     

  • 1.4, IMHO (?), 16:14, 12/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +11 +/
    это у него ломка была, не выдержал и начал опять компилировать )))
     
  • 1.6, Teocally (?), 17:07, 12/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Не геймер...но категорически плюсую!
     
  • 1.8, бедный буратино (ok), 17:58, 12/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Лучше бы восстановили ту копию, когда он ещё Debian поддерживал.
     
     
  • 2.10, Zenittur (?), 19:21, 12/02/2013 [^] [^^] [^^^] [ответить]  
  • +/
    Разве у DEB-based дистрибутивов Linux нет совместимости DEB-пакетов? Подключай Testing, Unstable или Sid и установи пару пакетиков оттуда? Либо любой репозиторий дистрибутива, основанного на Debian? Я думал что это только у нас, RPM-щиков, есть несовместимость между дистибутивами.
     
     
  • 3.11, Аноним (-), 19:42, 12/02/2013 [^] [^^] [^^^] [ответить]  
  • +/
    Вы совершенно не разбираетесь в вопросе.
     
  • 3.12, Аноним (-), 20:28, 12/02/2013 [^] [^^] [^^^] [ответить]  
  • +/
    > Я думал что это только у нас,
    > RPM-щиков, есть несовместимость между дистибутивами.

    В теории, пакеты от Ubuntu и Debian не 100% совместимы, об этом заявили несколько лет назад разработчики Ubuntu. Но на практике проблем особо нет.

    Я не пробовал подключать эти репозитории, но боюсь проблема в том, что версии зависимых пакетов в Ubuntu и Debian могут различаться. Так что, как повезёт.

    > Подключай Testing, Unstable или Sid и установи пару пакетиков оттуда?

    Ну, во-первых Unstable и Sid это одно и тоже. Во-вторых, всё не так просто. Можно держать Debian Testing с репозиториями Sid и Experimental, легко настраивается через APT Preferences. Ну а к Stable так не получится - очень многое меняется, обновляется куча библиотек, так что такое будет работать лишь очень малое время после релиза. Так что - либо Stable, либо Testing.

    Правда, к Stable есть ещё и Backports, но там не очень много пакетов - не хватает рук держать совместимость со старыми версиями.

     
  • 3.15, бедный буратино (ok), 10:04, 13/02/2013 [^] [^^] [^^^] [ответить]  
  • +/
    > Разве у DEB-based дистрибутивов Linux нет совместимости DEB-пакетов? Подключай Testing,
    > Unstable или Sid и установи пару пакетиков оттуда? Либо любой репозиторий
    > дистрибутива, основанного на Debian? Я думал что это только у нас,
    > RPM-щиков, есть несовместимость между дистибутивами.

    Версии некоторых библиотек, например. Раньше было написано, совместимо ли со stable, совместимо ли с testing, теперь нет. Качать 500 мб 9 раз только для того, чтобы убедиться, что 8 из них не подходят - не очень удобно.

    А другая ветка может потащить за собой ещё чего-нибудь, и мы уже будем НЕЧИСТЫ. Это можно, но это НЕКОШЕРНО. Лучше просто делать нормальные deb-ы, которые работают везде.


    А большинство пользовательского sdl-софта, да - работает в лоб. Но уже тот же openssl - в stable 0.9.x, в testing 1.0, и все забито на него, поэтому могут быть проблемы.

     

  • 1.9, Аноним (-), 18:14, 12/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    Радует, приятный и простой способ получать обновления большинства софта ... Главное, чтобы следил получше, обновлял вовремя и не ронял %)
     
  • 1.13, alx (??), 01:08, 13/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • –2 +/
    > заявил о прекращении его поддержки из-за нехватки времени и необходимости уделить внимание своей основной работе. Спустя месяц, автор проекта не удержался и восстановил работу репозиториев из последнего бэкапа.

    Стабильность как в deb-based.

     
  • 1.14, Аноним (-), 09:49, 13/02/2013 [ответить] [﹢﹢﹢] [ · · · ]  
  • +/
    у меня одного Service Temporarily Unavailable ?
     
     
  • 2.16, _stx_ (?), 12:32, 13/02/2013 [^] [^^] [^^^] [ответить]  
  • +/
    может он передумал? ))
    тоже выдаёт Service Temporarily Unavailable
     
     
  • 3.17, ffirefox (?), 14:29, 13/02/2013 [^] [^^] [^^^] [ответить]  
  • +/
    Нет. Просто это последний бэкап.
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2020 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру